<!-- header -->
<div class="header d-flex justify-content-between p-4">
    <a href="index.html" class="logo d-flex align-items-center">
        <div class="d-flex flex-column ms-2">
            <img src="images/logo-saman-barez.png" class="img-fluid">
            <span class=" text-primary align-self-end fw-bold">عضو گروه صنعتی بارز</span>
        </div>
        <h5 class="logo-text mb-0 text-dark d-none d-md-block">فروشگاه اینترنتی سامان بارز</h6>
    </a>
    <div class="d-flex align-items-center">
        <div class="d-flex cup" data-toggle="search">
            <span class="mdi mdi-magnify mdi-24px ms-1"></span>
            <span class="d-lg-block d-none opacity-50 opacity-50 ms-2">جستجو بر اساس نوع وسیله نقلیه، سایز تایر یا برند</span>
        </div>

        <div class="dropdown px-2">
            <span class="dropdown-toggle" type="button" id="dropdownMenuButton" data-bs-toggle="dropdown"
                aria-expanded="false">
                <span class="mdi mdi-account mdi-24px cup"></span>
            </span>
            <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                <li class="text-end">
                    <span class="dropdown-item-text fw-bold">نیما حسینی</span>
                </li>
                <li><a class="dropdown-item" href="#">حساب کاربری</a></li>
                <li><hr class="dropdown-divider"></li>
                <li><a class="dropdown-item" href="login.html">خروج</a></li>
            </ul>
        </div>
        <a href="cart.html" class="position-relative cup text-dark">
            <span class="mdi mdi-cart mdi-24px px-2"></span>
            <span
                class="bg-danger text-white position-absolute top-0 end-0 badge rounded-pill translate-middle-y">۳</span>
        </a>
        <a href="#" class="me-3 d-none d-md-block">
            <img src="images/logo-barez.png">
        </a>

    </div>
</div>